<!-- ajouts css perso head -->
#header{
width:100%;
height:120px;
margin:auto;
background-color:transparent;
}

#nom, #menuhorizontal {
width: 100%;
text-align:left;
}
#logo  {width: 60%; float:left;}
#forms  {width: 39%; height=200px; float:left; bottom: 1px;}
#configsite {
margin-left:155px;
}

}
ul#iconehead {
	list-style:none;
	margin:0; padding:0; /*fixes ul padding and margin */
	float:left;
	width:auto;
}

#iconehead li {
	height:24px;
	width:24px;
	float:left;
	margin-left:25px;
}
#menuhorizontal {
margin-bottom: 2px;
clear:both;
}

#listeicone ul, #listeicone li {
    display: inline;
   }

/*
|--------------------------------------------------------------------------
| UItoTop jQuery Plugin 1.1
| http://www.mattvarone.com/web-design/uitotop-jquery-plugin/
|--------------------------------------------------------------------------
*/

#toTop {
	display:none;
	text-decoration:none;
	position:fixed;
	bottom:10px;
	right:10px;
	overflow:hidden;
	width:51px;
	height:51px;
	border:none;
	text-indent:-999px;
	background:url(ui.totop.png) no-repeat left top;
}

#toTopHover {
	background:url(ui.totop.png) no-repeat left -51px;
	width:51px;
	height:51px;
	display:block;
	overflow:hidden;
	float:left;
	opacity: 0;
	-moz-opacity: 0;
	filter:alpha(opacity=0);
}

#toTop:active, #toTop:focus {
	outline:none;
}

<!-- fin css uitotop -->
